## eole-saltstack 2.10.0-9

=== debian/changelog ===
eole-saltstack (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [729de53] desactive salt-* au reconfigure (ref #36547)
  * [2a54cb1] Merge branch '2.8.1/master' into 2.9.0/master
  * [cd00b28] Merge branch '2.9.0/master'
  * [dd6f971] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [95d0bf1] Emmanuel Garette: Update package since “debian/eole/2.10.0-8”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 05 Mar 2025 14:16:39 +0100

eole-saltstack (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ec413fb] forcer la version de salt (ref #36414)
  * [0779c75] Merge branch '2.8.1/master' into 2.9.0/master
  * [b0d1c73] Merge branch '2.9.0/master'
  * [8000fac] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a23d18a] Emmanuel Garette: Update package since “debian/eole/2.10.0-7”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 03 Mar 2025 11:41:19 +0100

eole-saltstack (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [195d856] Check on required salt release

  [ Emmanuel Garette ]
  * [e1432bc] ne pas 'planter' Maj-Auto si la source est à jour (ref #36414)
  * [d129bf3] Merge branch '2.8.1/master' into 2.9.0/master
  * [7a4942d] Merge branch '2.9.0/master'
  * [9d6aee5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a52257a] Emmanuel Garette: Update package since “debian/eole/2.10.0-6”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 11 Feb 2025 08:46:38 +0100

eole-saltstack (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7bd4d9d] fix(saltstack.list): bump to salt-3007.1-eole.5
  * [ceb61d9] Merge branch '2.8.1/master' into 2.9.0/master
  * [1bcadca] Merge branch '2.9.0/master'
  * [4cd8d26] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5969a63] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Feb 2025 18:11:06 +0100

eole-saltstack (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fb1f229] mise à jour de saltstack (ref #36414)
  * [b036817] mise à jour de saltstack (ref #36414)
  * [409a316] Merge branch '2.8.1/master' into 2.9.0/master
  * [ffb8815] Merge branch '2.9.0/master'
  * [4227842] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0eab08a] Emmanuel Garette: Update package since “debian/eole/2.10.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 18:43:31 +0100

eole-saltstack (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0bbc5d0] Tornado n’est plus installé dans salt.ext
  * [a923be2] Le décorateur @asynchronous n’est plus disponible.
  * [8ef0eb9] La fonction salt.utils.event.get_event à changé de signature.
  * [0559ac4] Internaliser la fonction du module obsolète cgi.

  [ Daniel Dehennin ]
  * [db8370d] fix(3007.1): upgrade rest_eole to latest upstream

  [ Emmanuel Garette ]
  * [4c474d7] Merge branch '2.8.1/master' into 2.9.0/master
  * [f35b852] Merge branch '2.9.0/master'
  * [15fa9a6] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [19ec583] Emmanuel Garette: Update package since “debian/eole/2.10.0-3”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 27 Jan 2025 10:06:43 +0100

eole-saltstack (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [aa05523] fix(3007.1): upgrade rest_eole to latest upstream
  * [fa94159] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [eb4f55e] Daniel Dehennin: Update package since “debian/eole/2.10.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 09 Jul 2024 16:39:04 +0200

eole-saltstack (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [566540e] Internaliser la fonction du module obsolète cgi.
  * [95590b9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [98db7ea] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 11:00:11 +0200

eole-saltstack (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [46d234c] Prepare release 2.10.0
  * [fb126e6] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [6b2a2de] Dépendances pour l’installation du code python dans /opt.
  * [e0eb14d] Installer la bibliothèque avec pip pour choisir la destination.
  * [56e8fb2] Tornado n’est plus installé dans salt.ext
  * [2d014fa] Le décorateur @asynchronous n’est plus disponible.
  * [28dee46] La fonction salt.utils.event.get_event à changé de signature.
  * [04a4612] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8ed7347] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Mar 2024 15:34:34 +0100
