=== debian/changelog ===
eole-saltstack (2.10.0-11) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1a9414d] feat(saltstack): copy files in containers and upgrade `addc`
  * [d87ae73] Merge branch '2.8.1/master' into 2.9.0/master
  * [4a736bb] Merge branch '2.9.0/master'
  * [5afd040] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [75d37c0] Joël Cuissinat: Update package since “debian/eole/2.10.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 Aug 2025 17:03:03 +0200

eole-saltstack (2.10.0-10) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f533d36] feat(saltstack.list): bump to salt-3007.6-eole.1
  * [5c1f0ba] Merge branch '2.8.1/master' into 2.9.0/master
  * [4be2aa0] Merge branch '2.9.0/master'
  * [5e8577c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0ee95fc] Daniel Dehennin: Update package since “debian/eole/2.10.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2025 14:55:50 +0200
