=== debian/control ===
Source: eole-saltstack
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13), python3-py, python3-all-dev, python3-pip, python3-venv
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-ead3-saltstack
Architecture: all
Depends: eole-common,
         salt-api (>= 3004.1),
         salt-master (>= 3004.1),
         salt-minion (>= 3004.1),
	 python3-m2crypto,
         ${misc:Depends},
         ${python3:Depends}
Provides: eole-saltstack
Conflicts: eole-saltstack
Replaces: eole-saltstack
Description: saltstack's EOLE configuration and integration for EAD3
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
