=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start -peole-ead3-saltstack --name=salt-api-ead3
	dh_installsystemd --no-enable --no-start -peole-ead3-saltstack --name=salt-master-ead3
	dh_installsystemd --no-enable --no-start -peole-ead3-saltstack --name=salt-minion-ead3

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_installsystemd override_dh_builddeb
