## eole-saltstack 2.10.0-12

=== debian/changelog ===
eole-saltstack (2.10.0-12) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3aa65ca] feat(key): add future key for Outils
  * [7242998] Merge branch '2.8.1/master' into 2.9.0/master
  * [ac57789] Merge branch '2.9.0/master'
  * [f5712a8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cf582cc] Daniel Dehennin: Update package since “debian/eole/2.10.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Nov 2025 16:16:05 +0100
